DOCKER(1)

NAME

docker-secret-inspect - Display detailed information on one or more secrets

SYNOPSIS

docker secret inspect [OPTIONS] SECRET [SECRET...]

DESCRIPTION

Display detailed information on one or more secrets

OPTIONS

-f, --format=""
    Format the output using the given Go template

SEE ALSO

docker-secret(1)